Debian Bug report logs - #352664
ITA: libnet-tclink-perl -- Perl interface to the TrustCommerce payment gateway

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 13 Feb 2006 10:48:12 UTC

Owned by: Ivan Kohler <ivan-debian@420.am>

Severity: normal

Fixed in version libnet-tclink-perl/3.4.0-4

Done: Ivan Kohler <ivan-debian@420.am>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dan Helfman <witten@debian.org>, <wnpp@debian.org>:
Bug#352664; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Berg <myon@debian.org>:
New Bug report received and forwarded. Copy sent to Dan Helfman <witten@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnet-tclink-perl -- Perl interface to the TrustCommerce payment gateway
Date: Mon, 13 Feb 2006 11:38:37 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libnet-tclink-perl, Dan Helfman <witten@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libnet-tclink-perl
Binary: libnet-tclink-perl
Version: 3.4.0-2
Priority: optional
Section: perl
Maintainer: Dan Helfman <witten@debian.org>
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0-17), libssl-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/libn/libnet-tclink-perl
Files: 3d5f212c2b7bf8b8df6a9ab06a421fa5 634 libnet-tclink-perl_3.4.0-2.dsc
 43243d133784626c383304958da6efa1 59676 libnet-tclink-perl_3.4.0.orig.tar.gz
 1e0d986357e02390253070c60a1606b4 2017 libnet-tclink-perl_3.4.0-2.diff.gz

Package: libnet-tclink-perl
Priority: optional
Section: perl
Installed-Size: 208
Maintainer: Dan Helfman <witten@debian.org>
Architecture: i386
Version: 3.4.0-2
Depends: perlapi-5.8.0, perl (>= 5.8.0-19), libc6 (>= 2.3.2-1), libssl0.9.7
Filename: pool/main/libn/libnet-tclink-perl/libnet-tclink-perl_3.4.0-2_i386.deb
Size: 57824
MD5sum: aa6daf1ce7ce69a25f86574d8368a706
Description: Perl interface to the TrustCommerce payment gateway
 Net::TCLink is a module that allows for fast, secure, reliable credit
 card and check transactions via the TrustCommerce IP gateway. The
 module consists of a single function call that accepts a hash that
 describes the requested transaction and returns a map that describes the
 result.
Tag: devel::library, langdevel::perl, made-of::lang:perl

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Ivan Kohler <ivan-debian@420.am>. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ivan Kohler <ivan-debian@420.am>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352664-close@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: 352664-close@bugs.debian.org
Subject: Bug#352664: fixed in libnet-tclink-perl 3.4.0-4
Date: Thu, 22 Jun 2006 01:02:09 -0700
Source: libnet-tclink-perl
Source-Version: 3.4.0-4

We believe that the bug you reported is fixed in the latest version of
libnet-tclink-perl, which is due to be installed in the Debian FTP archive:

libnet-tclink-perl_3.4.0-4.diff.gz
  to pool/main/libn/libnet-tclink-perl/libnet-tclink-perl_3.4.0-4.diff.gz
libnet-tclink-perl_3.4.0-4.dsc
  to pool/main/libn/libnet-tclink-perl/libnet-tclink-perl_3.4.0-4.dsc
libnet-tclink-perl_3.4.0-4_amd64.deb
  to pool/main/libn/libnet-tclink-perl/libnet-tclink-perl_3.4.0-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352664@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivan Kohler <ivan-debian@420.am> (supplier of updated libnet-tclink-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 22 Jun 2006 00:40:43 -0700
Source: libnet-tclink-perl
Binary: libnet-tclink-perl
Architecture: source amd64
Version: 3.4.0-4
Distribution: unstable
Urgency: low
Maintainer: Ivan Kohler <ivan-debian@420.am>
Changed-By: Ivan Kohler <ivan-debian@420.am>
Description: 
 libnet-tclink-perl - Perl interface to the TrustCommerce payment gateway
Closes: 352664
Changes: 
 libnet-tclink-perl (3.4.0-4) unstable; urgency=low
 .
   * New maintainer (closes: Bug#352664).
Files: 
 2fa3f6781dfe9644ee969209956dfc07 631 perl optional libnet-tclink-perl_3.4.0-4.dsc
 362061b1c161b6cc7474e0d0ea459b34 1915 perl optional libnet-tclink-perl_3.4.0-4.diff.gz
 22ee3e2a8953e4798934c08e35d63062 58328 perl optional libnet-tclink-perl_3.4.0-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEmk0IgYcvm1TBwckRAuEkAJoDFn/AV3DxplVI6swes7lURhCZVgCbBy9n
EplLR9+7KujXWrUyjDIH5cg=
=Hg5k
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ivan Kohler <ivan-debian@420.am>:
Bug#352664; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "arelys laffey" <arelys@alt-tempelhof.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ivan Kohler <ivan-debian@420.am>. Full text and rfc822 format available.

Message #19 received at 352664@bugs.debian.org (full text, mbox):

From: "arelys laffey" <arelys@alt-tempelhof.com>
To: <352664@bugs.debian.org>
Subject: Posting right reputation
Date: Fri, 20 Apr 2007 11:39:20 +0200
Remember I told you that when jumping to a dimension you need to have a clear image of that dimension in mind, as well as a solid place in the dimension.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

You will now see that all the keys you imported are valid.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:51:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:46:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.